#fw-section-announcement-bar-99c60f56-9f45-4d9e-b1c4-dfa2311bc24a {
--color-primary: #e5d6ff;
--color-primary-rgb: 229, 214, 255;
--color-background: #4f437d;
--color-background-rgb: 79, 67, 125;
--color-on-primary: #4d4d4d;
--color-on-primary-rgb: 77, 77, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #c9beff;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-92ef1a3d-c71f-4980-97c1-de8f01996ffc {
--color-primary: #a9e0ff;
--color-primary-rgb: 169, 224, 255;
--color-background: #4f437d;
--color-background-rgb: 79, 67, 125;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #c9beff;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-header {
--color-primary: #f1b7ff;
--color-primary-rgb: 241, 183, 255;
--color-background: #d5bdff;
--color-background-rgb: 213, 189, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #c9beff;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #f1b7ff;
--color-primary-rgb: 241, 183, 255;
--color-background: #181818;
--color-background-rgb: 24, 24, 24;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #a1a1a1;
--color-on-background-rgb: 161, 161, 161;
--color-product-image-background: #c9beff;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}